// Skybox

textures/ut_ftdicks/skybox
{
	qer_editorimage textures/ut_ftdicks/skybox
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky
	q3map_globaltexture
	q3map_sun .5 .37 .19 30 270 15
	q3map_lightsubdivide 256
	q3map_surfacelight 50
	skyparms textures/ut_ftdicks/env/skybox - -
}

textures/ut_ftdicks/watercaulk
{
	qer_trans 0.40
	qer_editorimage textures/ut_ftdicks/watercaulk.tga
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm water
}

textures/ut_ftdicks/ladder
{
        qer_editorimage textures/ut_ftdicks/ladder.tga
    	surfaceparm trans
	surfaceparm alphashadow
	surfaceparm playerclip
   	surfaceparm nonsolid
        surfaceparm ladder
	cull none
        nopicmip
	{
		map textures/ut_ftdicks/ladder.tga
		tcMod scale 1 1
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/ut_ftdicks/grate1
{
	surfaceparm trans
    surfaceparm nomarks	
    surfaceparm nonsolid
    surfaceparm playerclip
    surfaceparm noimpact
	cull none
	nopicmip
	qer_trans 	0.5

	{
		map textures/ut_ftdicks/grate1.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/ut_ftdicks/grate2
{
	surfaceparm trans
    surfaceparm nomarks	
    surfaceparm nonsolid
    surfaceparm playerclip
    surfaceparm noimpact
	cull none
	nopicmip
	qer_trans 	0.5

	{
		map textures/ut_ftdicks/grate2.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}
textures/ut_ftdicks/gate
{
	qer_editor_image textures/ut_ftdicks/gate.tga
	qer_trans 0.40
	cull disable
	{
		map textures/ut_ftdicks/gate.tga
		alphaFunc GE128
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/ut_ftdicks/green-camo-net
{
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm playerclip
	surfaceparm alphashadow
	surfaceparm noimpact
	cull none
	nopicmip

	{
		map textures/ut_ftdicks/green-camo-net.tga
		tcMod scale 3 3
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/ut_commune/bush_2
{
	cull none
	qer_editorimage textures/ut_commune/bush_2.tga
	surfaceparm metalsteps	
	surfaceparm trans	
	surfaceparm alphashadow
    	surfaceparm nomarks	
        nopicmip

	{
		map textures/ut_commune/bush_2.tga
		tcMod scale 1.0 1.0
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
		rgbGen identity
	}
}

textures/ut_commune/flower-bush
{
	surfaceparm trans
	surfaceparm nomarks	
	surfaceparm nonsolid
	surfaceparm noimpact
	cull none
	nopicmip
	qer_trans 0.5

	{
		map textures/ut_commune/flower-bush.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}